/* Neue Formatvorlage */
.es241d9402fea049b1a1a994d7ecd12188, .es241d9402fea049b1a1a994d7ecd12188 input, .es241d9402fea049b1a1a994d7ecd12188 span, .es241d9402fea049b1a1a994d7ecd12188 a {font-family: Helvetica, Arial !important;font-size: 12px !important;font-style: normal !important;font-weight: normal !important;text-decoration: none !important;color: #000000 !important;}

/* Normal */
.esc3c2a9eacb44491b85758769ec55ada7, .esc3c2a9eacb44491b85758769ec55ada7 input, .esc3c2a9eacb44491b85758769ec55ada7 span, .esc3c2a9eacb44491b85758769ec55ada7 a {}

/* Überschrift */
.es87db090efe3b4e5a82fa0b4a96dfb23e, .es87db090efe3b4e5a82fa0b4a96dfb23e input, .es87db090efe3b4e5a82fa0b4a96dfb23e span, .es87db090efe3b4e5a82fa0b4a96dfb23e a {font-weight: bold !important;}

